@charset "utf-8";
/******************************************************

        PCサイト用

******************************************************/
@media screen and (min-width: 641px) {


/******************************************************/
/* elements  */
/******************************************************/
/* * {
    margin: 0;
    padding: 0;
} */
html {
}
 body {
    color: #333;
    font-size: 10px;
    line-height: 1.75;
    letter-spacing: 0.5px;
    text-align: center;
    font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",sans-serif;
}
* html body {
    font-size: 62.5%;
    line-height: 1.6;
}
*:first-child+html body {
    font-size: 62.5%;
    line-height: 1.6;
}
a:link {
    color: #3d71b4;
    text-decoration:none;
}
a:visited {
    color: #0b4fb5;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a:active {
}
img {
    border-style: none;
    border-width: 0;
    vertical-align: top;
}
a:hover img {
    opacity:0.7;
    filter: alpha(opacity=70);
}
.smp {
    display: none;
}
.js_attention {
    background: #fff9d5 !important;
    color: #111 !important;
    padding: 17px 20px 14px !important;
    border-radius: 5px;
    margin-bottom: 20px !important;
    display: block;
    text-align: center;
}


/******************************************************/
/* base  */
/******************************************************/
#top {
    /* border-top: 3px solid #0878d8;
    min-width: 1020px;
    overflow: hidden; */
}
#wrapper {
}
.contents {
    min-width: 1020px;
}
.contents .inbox {
    width: 1000px;
    margin: auto;
}
.contents .main {
}
.contents .main a:link {
    text-decoration:underline;
}
.contents .main a:hover {
    text-decoration:none;
}


/******************************************************/
/* header  */
/******************************************************/
/* 追記部分 */
header{
    position: relative !important;
    letter-spacing: normal;
    text-align: left;
    line-height: normal;
    box-sizing: border-box;
}

header img{
    vertical-align: baseline;
    border-style: medium;
}

header{
    background-color: white;
}

header * p{
    padding-bottom: 0;
    text-align: left;
}

header .tel_wrap p:nth-of-type(1){
    font-size: 12px;
}

header * a,
header * a:active,
header * a:visited,
header * a:hover{
  color: white;
  text-decoration: none;
}

header .hover_area li a,
header .tel_area p,
header .hover_area li{
    color: #203348 !important;
    text-decoration: none !important;
    text-align: left;
}

header .hover_area li:hover a{
    color: #2b78d8 !important;
}

header .link_to_mypage a:link,
header .link_to_mypage a p  {
    color: white !important;
}

header .hover_area a:hover{
    opacity: 1 !important;   
}

header .for_sns ul .recruit p{
    font-weight: bold;
    font-size: 15px!important;
    color: white;
}

.hover_area li:hover{
    border-bottom: 3px solid #2b78d8;
}

/****************************************************/
/* 下層page看板部分 */
/****************************************************/
/* 追記部分 */
.underlayer_top{
    background: url("../images/common/mv_under.jpg") no-repeat;
    background-size: cover;
    width: 100%;
}

.underlayer_top .category{
    width: 1200px;
    text-align: center;
    margin: 0 auto;
    padding: 125px 0 150px;
    font-size: 32px;
    font-weight: bold;
    color: white;
    line-height: 1;
}

/******************************************************/
/* contents */
/******************************************************/




/*==▼ページ内リンクリスト=======================*/
.contents article.article ul.page_link {
    width:740px;
}

.contents article.article ul.pb10 {
    padding-bottom:10px !important;
}

.contents article.article ul.pb60 {
    padding-bottom:60px !important;
}

.contents article.article ul.pb110 {
    padding-bottom:110px !important;
}

.contents article.article ul.page_link li {
    float: left;
    white-space: nowrap;
    padding:0 !important;
    margin:0 13px 10px 0;
    list-style-type: none !important;
}

.contents article.article ul.page_link li:nth-child(3),
.contents article.article ul.page_link li:nth-child(6),
.contents article.article ul.page_link li:nth-child(9),
.contents article.article ul.page_link li:nth-child(12){
    margin-right:0;
}

.contents article.article ul.page_link li a {
    display: block;
    width:229px;    
    border: 1px solid #ccc;
    text-align:center;
    padding:9px 0 7px 7px;
    text-decoration:none !important;
    background:url(../images/pagelink_li_arrow.png) 0.8em 1.25em no-repeat;
    color:#505c6a;
}

.contents article.article ul.page_link a:hover {
    border: 1px solid #fbd8d8;
    color:#e51414;
}


/******************************************************/
/* menu_list ul */
/******************************************************/

#menu_list{
    
}


#menu_list li{
    float:left;
    list-style-type: none !important;
    margin:0 20px 20px 0;
}

#menu_list li a{
    width:312px;
    display:block;
    border:1px solid #dddddd;
    padding:30px 0 26px 45px;
    font-size:1.2em;
    text-decoration:none;
    background:url(../images/menulist_li_arrow.png) 22px 33px no-repeat;
    color:#515a66;
}

#menu_list li a:hover{
    /*color:#e51414;*/
    color:#0878d8;
    border: 1px solid #85c0f3;
}


#menu_list li:nth-child(even){
    margin-right:0;
}

/******************************************************/
/* menu_list dl */
/******************************************************/

#menu_list dl{
    width:360px;
    float:left;
    margin:0 20px 20px 0;
}


#menu_list dl:nth-child(even){
    margin-right:0;
}

#menu_list dt{
    list-style-type: none !important;
    font-weight:normal;
    margin-left:0;
    margin-bottom:10px;
}

#menu_list dd{
    margin-left:0;
}

#menu_list dt a{
    width:312px;
    display:block;
/*  border-top:1px solid #eeb9b9;
    border-right:1px solid #eeb9b9;
    border-bottom:1px solid #eeb9b9;
    border-left:1px solid #eeb9b9;*/
border: 1px solid #0878d8;
    padding:28px 0 23px 45px;
    font-size:1.2em;
    text-decoration:none;
    background:url(../images/menulist_li_arrow.png) 22px 33px no-repeat;
    color:#515a66;
}

#menu_list dt a:hover{
    /*color:#e51414;*/
    color:#0878d8;
}


#menu_list dt:nth-child(even){
    margin-right:0;
}


/*********** 画像回り込み ***********/

.contents article.article p.imgRight:after,.contents article.article p.imgLeft:after{
    content:".";
    display:block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.contents article.article p.imgRight img{
    display:block;
    float:right;
    margin:5px 0 0 25px;
}
.contents article.article p.imgLeft img{
    display:block;
    float:left;
    margin:5px 25px 0 0;
}

/*********** 装飾 ***********/
.contents article.article h3.red,
.contents article.article h4.red,
.contents article.article h5.red,
.contents article.article p.red,
.contents article.article dt.red,
.contents article.article dd.red,
.contents article.article li.red{
    color:#e51414;  
}



/*********** clm2 ***********/

.contents article.article div.clm2{
    width:740px;
}

.contents article.article div.clm2 div{
    float:left;
    width:360px;

}
.contents article.article div.clm2 div.clmLeft{

    margin-right:20px;
}

.contents article.article div.clm2 div.clmRight{
}

.contents article.article div.clm2 div.clmLeft h3,
.contents article.article div.clm2 div.clmRight h3{

}

.contents article.article div.clm2 div.clmLeft h3.imgLeft img,
.contents article.article div.clm2 div.clmRight h3.imgLeft img{
    display:block;
    float:left;
    margin:5px 25px 0 0;
}

.contents article.article div.clm2 div.clmLeft h3.imgRight img,
.contents article.article div.clm2 div.clmRight h3.imgRight img{
    display:block;
    float:right;
    margin:5px 0 0 10px;
}


.contents article.article div.clm2 div.clmRight h3:after,.contents article.article div.clm2 div.clmLeft h3:after{
    content:".";
    display:block;
    height:0px;
    clear:both;
    visibility:hidden;
}



/*********** clm3 ***********/

.contents article.article div.clm3{
    width:740px;
}

.contents article.article div.clm3 div{
    float:left;
    width:230px;

}
.contents article.article div.clm3 div.clmLeft{
    margin-right:25px !important;
}

.contents article.article div.clm3 div.clmRight{
    margin-right:0;

}

.contents article.article div.clm3 div.clmLeft h3,
.contents article.article div.clm3 div.clmRight h3{
    width:230px;
}

.contents article.article div.clm3 div.clmLeft h3.imgLeft img,
.contents article.article div.clm3 div.clmRight h3.imgLeft img{
    display:block;
    float:left;
    margin:5px 25px 0 0;
}

.contents article.article div.clm3 div.clmLeft h3.imgRight img,
.contents article.article div.clm3 div.clmRight h3.imgRight img{
    display:block;
    float:right;
    margin:5px 0 0 10px;
}


.contents article.article div.clm3 div.clmRight h3:after,.contents article.article div.clm3 div.clmLeft h3:after{
    content:".";
    display:block;
    height:0px;
    clear:both;
    visibility:hidden;
}

    


/******************************************************/
/* footer */
/******************************************************/
/* 追記部分 */
footer{
    line-height: normal;
    text-align: left;
    letter-spacing: normal;
}

footer .sns{
    padding-bottom: 0p;
}


footer .address p{
    padding-bottom: 0;
    letter-spacing: normal;
}

footer .copyright{
    letter-spacing: normal;
}

/******************************************************/
/* sidenavi lnavi snavi*/
/******************************************************/
#sidenavi{
    float: left;
    width: 230px;
    margin-right: 20px;
}

#lnavi,#snavi {
    text-align: left;
    margin-bottom:30px;
    border-bottom:4px solid #147ce5;
}
#snavi {
    border-bottom:4px solid #e51414;
}


#lnavi h2,#snavi h2{
    font-size: 1.3em;
    line-height: 1.2;
    margin: 0;
}
#lnavi h2 a,#snavi h2 a {
    background-image:url(../images/subpage/lnavi_h2_arrow.png) no-repeat 8px center !important;
    background-color: #147ce5;
    color: #ffffff;
    display: block;
    padding: 17px 12px 15px 20px;
    text-decoration: none;
}

#snavi h2 a {
    background: #e51414 url(../images/subpage/snavi_h2_arrow.png) no-repeat 8px center;
}
#lnavi h2 a:hover,#snavi h2 a:hover {
    opacity:0.7;
    filter: alpha(opacity=70);
}
#lnavi ul,#snavi ul {
    border: 1px solid #e8e8e8;
    padding: 0;
    margin: 0;
}
#lnavi ul li,#snavi ul li {
    border-bottom: 1px solid #e8e8e8;
    font-size: 1.3em;
    line-height: 1.2;
}
#lnavi ul{
}

#lnavi ul li:last-child,#snavi ul li:last-child {
    border-bottom: none;
}
#lnavi ul li a,#snavi ul li a {
    background: url(../images/subpage/lnavi_li_arrow.png) no-repeat 12px center;
    color: #111111;
    display: block;
    padding: 16px 12px 15px 24px;
    text-decoration: none;
}
#snavi ul li a{
    background: url(../images/subpage/snavi_li_arrow.png) no-repeat 12px center;
}
#lnavi ul li a:hover,
#lnavi ul li.active a{
    background-color: #e2f2ff;
}

#snavi ul li a:hover,
#snavi ul li.active a {
    background-color: #fff2f2;
}




/******************************************************/
/* base  */
/******************************************************/
/* パンくず */
/* 追記部分 */
.topicpath {
    text-align: left;
    font-size: 12px;
    color: #5b6979;
    width: 1200px;
    margin: 20px auto 60px;
    line-height: 1;
}
.topicpath a {
    color: #a6adb6;
}

.topicpath a:hover,
.topicpath a:active{
    text-decoration: none;
}

.topicpath span::before{
    content: "";
    display: inline-block;
    width: 4px;
    height: 6px;
    background: url("../images/common/icon/arrow_gry.png") no-repeat;
    background-size: contain;
    position: relative;
    bottom: 2px;
    margin: 0 15px;
}

/* 記事基本 */
.contents article.article {
    float: right;
    width: 740px;
    text-align: left;
    margin-bottom: 40px;
}
.contents article.article h1 {
    color: #515a66;
    font-size: 3.2em;
    line-height: 1.1;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
    border-left: 9px double #515a66;
    padding: 50px 35px;
    margin-top: 0;
    font-weight: normal;
}

.contents article.article th.w100 {
    width:100px;
}

.contents article.article th.w150 {
    width:150px;
}

.contents article.article td {
    font-size: 1.3em;
    padding: 12px 20px;
}
.contents article.article table .nowrap {
    white-space: nowrap;
}



/******************************************************/
/* clear  */
/******************************************************/

.clear{
}

/******************************************************/
/* clearfix  */
/******************************************************/

div#content:after,
.clfx:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    max-height: 0;
    visibility: hidden;
}
/* ie7,macIE5 */
div#content,
.clfx {
    display: inline-block;
}
/* winIE6 below, exclude macIE5 \*/
* html div#content,
* html .clfx {
    height: 1%;
}
div#content,
.clfx {
    display: block;
}

/******************************************************/
/* internet-service  */
/******************************************************/

.hikari-type {
    vertical-align: -50%;
    margin-left: 10px;
}

.pink {
    color: #ea609e;
}

.red {
    color: #e51414;
}

.green {
    color: #8fc31f;
}








}